this.hunters_back_situation <- this.inherit("scripts/entity/world/settlements/situations/situation", {
	m = {},
	function create()
	{
		this.situation.create();
		this.m.ID = "situation.beastslayers_trophies";
		this.m.Name = "Beastslayers Trophies";
		this.m.Description = "Beastslayers have come back to town and brought some trophies to sell. Also it is good time to hire some of them.";
		this.m.Icon = "ui/backgrounds/background_57.png";
		this.m.IsStacking = false;
		this.m.ValidDays = 7;
	}

	function getAddedString( _s )
	{
		return _s + " has " + this.m.Name + " into marketplace";
	}

	function getRemovedString( _s )
	{
		return this.m.Name + " have left from " + _s + " marketplace";
	}

	function onAdded( _settlement )
	{
		_settlement.resetShop();
		_settlement.resetRoster(true);
	}

	function onUpdateShop( _stash )
	{
		if (_stash.getID() == "shop")
		{
			local count = this.Math.rand(3, 7);

			local list = ["frost_unhold_fur_item", "unhold_heart_item", "unhold_hide_item", "unhold_bones_item", "third_eye_item", "petrified_scream_item", "parched_skin_item", "poisoned_apple_item", "mysterious_herbs_item", "witch_hair_item"];

			do
			{
				local r = this.Math.rand(0, _partyList.len() - 1);
				local item = this.new("scripts/items/misc/" + list[r]);
				_stash.add(item);
			}
			while (--count > 0)
		}
	}

	function onUpdateDraftList( _draftList )
	{
		_draftList.push("beast_hunter");
		_draftList.push("beast_hunter");
	}
});
